Subject: [Spridgets] Selling 1970 midget with lots of new parts.

From: "Onstott, Curtis B via Spridgets" <[email-masked]>
Date: Fri, 31 May 2024 06:16:44 +0000

--===============2153454710107636688==
Content-Language: en-US
	boundary="_000_SA1P222MB03423FF14ED25DE35573D0109EFC2SA1P222MB0342NAMP_"

--_000_SA1P222MB03423FF14ED25DE35573D0109EFC2SA1P222MB0342NAMP_
Content-Transfer-Encoding: quoted-printable

I=92m not sure what to ask for the car and parts.  I think the parts are at=
 least worth $1000?  I=92m completely open to offers.  I need the space bac=
k.

For Sale: 1970 MG Midget Project Car
Location: Corvallis, Oregon
1970 MG Midget project car available. It=92s a rolling car with the drivetr=
ain out, and the interior is intact. I've got too many projects and would l=
ike to see this go to a good home. It's got good bones and great potential.=
 The drivetrain is out and comes in kit form with lots of new parts! The be=
st part is that it includes a Morris Service 5-speed kit that is new in box=
 AND the correct Datsun transmission. I=92ve owned the car since 1994. The =
car has been garaged for the past 25 years and comes with a clean title. It=
 includes many new parts and is rust-free, but it needs paint and restorati=
on.
Key Features:

  *   Transmission: Includes a used Datsun 5-speed transmission kit purchas=
ed from Morris Service, ideal for those looking to upgrade the car's drivab=
ility.
  *   Engine: The engine block has been bored oversize and comes with new p=
istons, valves, camshaft, etc. The crank has been ground.
  *   Flywheel: Modified for the Datsun 5-speed transmission conversion.
  *   Additional Parts: Numerous new parts included, making this an excelle=
nt project car for restoration enthusiasts.
  *   Missing Part: Speedo adapter, radiator,starter.
  *   Features: Wire wheels.
This car is a project and will require a lot of work to be fully operationa=
l. However, it is a good solid car to start with. It comes with a substanti=
al number of new parts to aid in the restoration process.

--_000_SA1P222MB03423FF14ED25DE35573D0109EFC2SA1P222MB0342NAMP_
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" xmlns:o=3D"urn:schemas-micr=
osoft-com:office:office" xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" xmlns=3D"http:=
//www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3DWindows-1=
252">
<meta name=3D"Generator" content=3D"Microsoft Word 15 (filtered medium)">
<style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Aptos;
	panose-1:2 11 0 4 2 2 2 2 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	font-size:12.0pt;
	font-family:"Aptos",sans-serif;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Aptos",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	mso-ligatures:none;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
/* List Definitions */
@list l0
	{mso-list-id:223494158;
	mso-list-template-ids:1066845668;}
@list l0:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l0:level2
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l0:level3
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l0:level4
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l0:level5
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l0:level6
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l0:level7
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l0:level8
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l0:level9
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l1
	{mso-list-id:2068844394;
	mso-list-template-ids:316314946;}
@list l1:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l1:level2
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:1.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l1:level3
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:1.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l1:level4
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:2.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l1:level5
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:2.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l1:level6
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:3.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l1:level7
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:3.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l1:level8
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:4.0in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l1:level9
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7 ;
	mso-level-tab-stop:4.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
ol
	{margin-bottom:0in;}
ul
	{margin-bottom:0in;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]-->
</head>
<body lang=3D"EN-US" link=3D"#467886" vlink=3D"#96607D" style=3D"word-wrap:=
break-word">
<div class=3D"WordSection1">
<p class=3D"MsoNormal">I=92m not sure what to ask for the car and parts.&nb=
sp; I think the parts are at least worth $1000?&nbsp; I=92m completely open=
 to offers.&nbsp; I need the space back.<o:p></o:p></p>
<p class=3D"MsoNormal"><b><o:p>&nbsp;</o:p></b></p>
<p class=3D"MsoNormal"><b>For Sale: 1970 MG Midget Project Car</b><o:p></o:=
p></p>
<p class=3D"MsoNormal"><b>Location:</b> Corvallis, Oregon<o:p></o:p></p>
<p class=3D"MsoNormal">1970 MG Midget project car available. It=92s a rolli=
ng car with the drivetrain out, and the interior is intact. I've got too ma=
ny projects and would like to see this go to a good home. It's got good bon=
es and great potential. The drivetrain
 is out and comes in kit form with lots of new parts! The best part is that=
 it includes a Morris Service 5-speed kit that is new in box AND the correc=
t Datsun transmission. I=92ve owned the car since 1994. The car has been ga=
raged for the past 25 years and comes
 with a clean title. It includes many new parts and is rust-free, but it ne=
eds paint and restoration.<o:p></o:p></p>
<p class=3D"MsoNormal"><b>Key Features:</b><o:p></o:p></p>
<ul style=3D"margin-top:0in" type=3D"disc">
<li class=3D"MsoNormal" style=3D"mso-list:l1 level1 lfo2"><b>Transmission:<=
/b> Includes a used Datsun 5-speed transmission kit purchased from Morris S=
ervice, ideal for those looking to upgrade the car's drivability.<o:p></o:p=
></li><li class=3D"MsoNormal" style=3D"mso-list:l1 level1 lfo2"><b>Engine:<=
/b> The engine block has been bored oversize and comes with new pistons, va=
lves, camshaft, etc. The crank has been ground.<o:p></o:p></li><li class=3D=
"MsoNormal" style=3D"mso-list:l1 level1 lfo2"><b>Flywheel:</b> Modified for=
 the Datsun 5-speed transmission conversion.<o:p></o:p></li><li class=3D"Ms=
oNormal" style=3D"mso-list:l1 level1 lfo2"><b>Additional Parts:</b> Numerou=
s new parts included, making this an excellent project car for restoration =
enthusiasts.<o:p></o:p></li><li class=3D"MsoNormal" style=3D"mso-list:l1 le=
vel1 lfo2"><b>Missing Part:</b> Speedo adapter, radiator,starter.<o:p></o:p=
></li><li class=3D"MsoNormal" style=3D"mso-list:l1 level1 lfo2"><b>Features=
:</b> Wire wheels.<o:p></o:p></li></ul>
<p class=3D"MsoNormal">This car is a project and will require a lot of work=
 to be fully operational. However, it is a good solid car to start with. It=
 comes with a substantial number of new parts to aid in the restoration pro=
cess.<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
</div>
</body>
</html>

--_000_SA1P222MB03423FF14ED25DE35573D0109EFC2SA1P222MB0342NAMP_--

--===============2153454710107636688==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============2153454710107636688==--